<ion-view title="{{practice.title}}">
    <ion-nav-buttons side="left">
        <button ng-click="save();" data-oldui-sref="exponeracheck" class="button ion-back-custom">Klar</button>
    </ion-nav-buttons>

    <!--Audio SOund Practice-->
    <ion-content class="nomargin" has-bouncing="false">
        <div class="content">
            <div class="exponerasection trainingZoneContent" style="background-color:#D7DADF">
                <div class="popupTitle" id="training_type_1_anxiety">{{practice.anxiety_question}}</div>
                <div class="rangeType" id="divpopuprange">
                    <span class="range_label_ten">10 = {{practice.label_ten}}</span>
                    <span class="range_label_zero">0 = {{practice.label_zero}}</span>
                </div>
                <style>
                    .rating-bar{width:320px;height:20px;
                        position: relative;z-index: 1;
                        margin:0 auto;

                    }
                    span#slider-fill{
                        z-index: 0;
                    }

                </style>
                <div class="" style="margin:0px auto;float:left; width:100%; height:221px;">

                    <div class="rating-box" dipesh-slider rating="rating.value">
                        <div       class="rating-bar"></div>
                        <div      class="rating-bar"></div>
                        <div      class="rating-bar"></div>
                        <div      class="rating-bar"></div>
                        <div      class="rating-bar"></div>
                        <div      class="rating-bar"></div>
                        <div      class="rating-bar"></div>
                        <div      class="rating-bar"></div>
                        <div      class="rating-bar"></div>
                        <div      class="rating-bar"></div>
                        <div    class="rating-bar"></div>
                         <span style="height:{{(rating.value||-1)*20+20}}px" id="slider-fill"></span>
                         <span style="bottom:{{(rating.value||-1)*20-6}}px" class="slider-fill-span">{{rating.value}}</span>
                    </div>

                   
                </div>
    

                


                <div class="centerWrapper inside-klar-wrapper">
                    <button ng-click="save();" data-oldui-sref="exponeracheck" class="inside-klar button button-positive ">Klar</button>
                </div>

                </div>


            </div>
        </div>
        <!--link to graph-->
        <section class="homework" ng-hide="hide_rating_graph" ng-if="!!practice.has_anxiety_rating">
            <ion-list id="div-homeWorks" class="homeWorksStatus content">
                <a ui-sref="exposure.graph" class="item item-icon-right">{{practice.label_go_to_graph||'Skattningar sedan start'}}<i class="icon ion-ios7-arrow-right encircled"></i></a>
            </ion-list>
        </section>
    </ion-content>



</ion-view>
